[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: proposed fix to allow security support for fai-kernels in sarge (#297811)



Hi,

btw, no need to cc: me, i'm subscribed to release, the bug and the package :-)

On Tuesday 05 April 2005 16:54, Steve Langasek wrote:
> - Nothing in the package (binary or source) uniquely identifies the
> kernel-source patchlevel used (including the added ABI name, since ABI name
> != patchlevel)

as we now have build depends on the kernel-tree packages including the 
patchlevel, the abi-name in the included debs (and therefore also touching 
the rules file on security updates) is not needed any more, right ?


regards,
 Holger

Attachment: pgpZnKSzpHJ7s.pgp
Description: PGP signature


Reply to: